<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>検索結果</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="serchResult.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="container">
        <br>
        <h3>検索結果</h3>
        <table class="cp_table">
            <thead>
                <tr>
                    <th>ソフト名</th>
                    <th>評価</th>
                    <th>レビュー数</th>
                    <th></th>
                </tr>
            </thead>
            <tbody>
                <c:forEach>
                    <tr>
                        <th><a href="softDetail.html">aaaa</a></th>
                        <td label=">評価"><p>3.5</p></td>
                        <td label="レビュー数"><p>5件</p></td>
                        <td label="button">
                            <div class = "row">
                                <a class="btn btn-primary" href="softDetail.html">詳細</a>&emsp;
                                <c:if test = "${}">
                                    <a class="btn btn-success" href="masterUpdate.html">編集</a>&emsp;
                                    <a class="btn btn-danger" href ="masterDropConfirm.html">削除</a>
                                </c:if>
                            </div>
                        </td>
                    </tr>
                </c:forEach>
            </tbody>
        </table>
    </div>
</body>
</html>